MyBB Central

Full Version: Sidebox plugin
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I just launched my new forum and I require "my_Side_box" plugin. Seems like its not compatible with 1.6.

Whats the way out here?
Thanks.
Open up the file that goes into /inc/plugins/

search for "compatibility" => "14*"

and make it "compatibility" => "*"
thanks a bunch dude.
No problem. It worked fine right?